/* CSS Document */
body {
    background-color: #FFFFFF;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.d-none{
    display: none !important;
}
.bg-light {
    background-color: #f8f9fa !important;
}
.remarks-highlight {
    color: red;
}
.cw580 {
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px;
    width: 580px;
}
.cw800{
    max-width: 800px;
    width:100%;
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px;
}
.ctb80 {
    margin: 80px auto;
}
.ct15 {
    margin-top: 15px !important;
}
.ct40 {
    margin-top: 40px !important;
}
.cb15 {
    margin-bottom: 15px !important;
}
.cb40 {
    margin-bottom: 40px !important;
}
.heading {
    font-weight: bold;
    font-size: 16px;
}
#top.cw1000{
    display: block;
}

.page_up{
    text-align: right;
    margin-top: 20px;
}

.page_up a{
    color: #666666;
    text-decoration: underline;
}

button.drawer-toggle.drawer-hamburger{
    display: none;
}

.sp_br{
    display: none;
}


.ttlSub01 {
    padding: 13px 20px;
    background-color: #000000;
    font-size: 87%;
    color: #fff;
}

.ul_sub01 > li {
    border-bottom: 1px #0058b8 solid;
}

.ul_sub01 > li > a {
    display: block;
    padding: 10px 0 11px 10px;
    text-decoration: none;
    color: #000;
}

.ul_sub01 > li > a.current {
    color: #0055bb;
    font-weight: bold;
}

.ul_sub01 > li.icoBlank01 > a > span {
    display: inline-block;
    padding-right: 18px;
    background: url(../common/img/ico_blank01.png) right center no-repeat;
}

.ul_sub01 > li > a:hover,
.ul_sub01 > li > a:hover > span {
    text-decoration: underline;
}

/* !Accordion------------------------------ */
.ul_sub01.type01 > li {
    padding: 0px;
}

.ul_sub01.type01 > li .ttl01 {
    position: relative;
    padding: 10px 10px 11px;
    font-size: 107%;
    cursor: pointer;
}

.ul_sub01.type01 > li .ttl01:after {
    content: "";
    display: block;
    position: absolute;
    top: 18px;
    right: 9px;
    width: 11px;
    height: 9px;
    background: url(../common/img/ico_accordion_close_no01.png) right center no-repeat;
}

.ul_sub01.type01 > li .ttl01:hover,
.ul_sub01.type01 > li .ttl01.open {
    color: #0055bb;
}

.ul_sub01.type01 > li .ttl01:hover:after {
    background: url(../common/img/ico_accordion_close_on01.png) right center no-repeat;
}

.ul_sub01.type01 > li .ttl01.open:after {
    background: url(../common/img/ico_accordion_open_on01.png) right center no-repeat;
}

.ul_sub01.type01 > li > ul > li {
    border-top: 1px #ececec solid;
}

.ul_sub01.type01 > li > ul > li > a {
    display: block;
    position: relative;
    padding: 10px 10px 11px 22px;
    font-size: 107%;
    color: #000;
    text-decoration: none;
}

.ul_sub01.type01 > li > ul > li > a:after {
    content: "";
    display: block;
    position: absolute;
    top: 18px;
    left: 10px;
    width: 5px;
    height: 8px;
    background: url(../common/img/ico_arrow04.png) left center no-repeat;
}

.ul_sub01.type01 > li > ul > li > a > span {
    display: inline-block;
    padding-right: 23px;
    background: url(../common/img/ico_blank01.png) right center no-repeat;
}

.ul_sub01.type01 > li > ul > li > a:hover:after,
.ul_sub01.type01 > li > ul > li > a.current:after {
    background: url(../common/img/ico_arrow05.png) left center no-repeat;
}

.ul_sub01.type01 > li > ul > li > a:hover,
.ul_sub01.type01 > li > ul > li > a:hover > span {
    text-decoration: underline;
}

.boxSelect01 {
    display: none;
}

.semiBox,
.recruitBox {
    border: solid 1px #CCCCCC;
    padding: 25px 25px 5px 25px;
    margin-bottom: 25px;
}

/*--------------------------------------------------------------------------------
　▼　pan
--------------------------------------------------------------------------------*/
#list_bread {
    margin: 15px auto;
    font-size: 12px;
}

#list_bread ul li a {
    text-decoration: underline;
    color: #0a7ad6;
}

#list_bread ul li a:hover {
	text-decoration: none;
}

#list_bread ul li {
    display: inline;
    list-style-type: none;
}

#list_bread ul li:after {
    content: " > ";
    margin: 0 10px;
}

#list_bread ul li:after:last-child {
    content:none;
}

#list_bread ul > li:last-child:after {
    content: " ";
}

/*--------------------------------------------------------------------------------
　▼　header
--------------------------------------------------------------------------------*/
header a {
    color: #fff;
}

#logo {
    font-size: 13px;
    width: 34%;
    padding-top: 1%;
}

#logo img {
    vertical-align: middle;
}

#logo span {
    padding-left: 2%;
    vertical-align: sub;
}

#time {
    text-align: center;
}

#tel, #time {
    color: #fff;
    font-size: 12px;
    padding: .5% 1% 0;
}

#tel span.telephone {
    font-size: 20px;
}

#mail {
    display: inline-block;
    width: 160px;
    text-align: center;
    font-size: 13px;
    background-repeat: no-repeat;
    border-radius: 5px;
}

#mail a {
    padding: 5% 0;
    width: 100%;
    display: inline-block;
}

#time {
    border-left: 1px #fff dashed;
}

/*--------------------------------------------------------------------------------
　▼　nav menu
--------------------------------------------------------------------------------*/
.cw1000 {
    max-width: 1000px;
    margin: 0 auto;
}

nav {
    display: inline-block;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f2f2f2+94 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px #c1c1c1 solid;
}

nav div {
    border-bottom: 1px #fff solid;
    margin: 0 auto;
}

ul#glNavi {
    text-align: center;
}

nav ul li {
    float: left;
    width: 18%;
    border-right: 1px #c1c1c1 solid;
}

nav ul li a {
    display: inline-block;
    padding: 8px 0;
    width: 100%;
    color: #000;
}

nav ul li:first-child {
    border-left: 1px #c1c1c1 solid;
    width: 150px;
}

.top_nav {
    margin-bottom: 4px;
}

nav ul li:hover{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6), color-stop(0.50, #fff), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(top, #e6e6e6 0%, #fff 50%, #fff 100%);
    background: -moz-linear-gradient(top, #e6e6e6 0%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(top, #e6e6e6 0%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(top, #e6e6e6 0%, #fff 50%, #fff 100%);
    background: linear-gradient(to bottom, #e6e6e6 0%, #fff 50%, #fff 100%);
}

/*--------------------------------------------------------------------------------
　▼　primary
--------------------------------------------------------------------------------*/
div.primary_box{
    width: 100%;
    /* width: 702px; */
    /* margin-right: 30px; */
    margin-bottom: 30px;
    z-index: 0;
}

div#primary {
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    padding: 15px;
    background-color: #fff;
    min-height: 600px;
    z-index: 0;
}

div#primary h2 {
    text-align: left;
    padding: 12px 10px 8px;
}

.contents_box {
    width: 96%;
    overflow: hidden;
    padding-right: 0;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 0 auto 15px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f5f5), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(#fff, #f5f5f5);
    background: -moz-linear-gradient(#fff, #f5f5f5);
    background: -o-linear-gradient(#fff, #f5f5f5);
    background: -ms-linear-gradient(#fff, #f5f5f5);
    background: linear-gradient(#fff, #f5f5f5);
}

.contents_box:hover{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #f5f5f5));
    background: -webkit-linear-gradient(#f5f5f5, #fff);
    background: -moz-linear-gradient(#f5f5f5, #fff);
    background: -o-linear-gradient(#f5f5f5, #fff);
    background: -ms-linear-gradient(#f5f5f5, #fff);
    background: linear-gradient(#f5f5f5, #fff);
}

.contents_box a {
    width: 100%;
    display: inline-block;
    /*padding: 2%;*/
    padding: 2% 2% 1%;
    color: #000;
}

.contents_box h3 {
    border-bottom: 1px solid #a0a0a0;
    padding-bottom: 7px;
    margin-bottom: 10px;
}

.contents_txt {
    width: 63%;
}

.half_box {
    width: 48%;
}

.half_box a {
    width: 100%;
    display: inline-block;
    padding: 5%;
}

.half_box h3 {
    border-bottom: 1px solid #a0a0a0;
    padding-bottom: 7px;
    margin-bottom: 10px;
}

.half_txt {
    width: 67%;
}

.half_wrap {
    overflow: hidden;
    width: 96%;
    margin: 0 auto;
}

.topics dl {
    width: 98%;
    display: block;
    margin: 0 auto;
}

.topics dl dd {
    font-size: 14px;
    margin-bottom: 30px;
}

.topics dl dd.date {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.mark_ico:before {
    content: url(../img/link_btn.png);
    position: relative;
    margin-right: .5em;
}

a.mark_ico {
    font-size: 14px;
    line-height: 1.75;
    text-decoration: underline;
    vertical-align: middle;
}

.mark_ico::before {
    top: 0;
}

/*--------------------------------------------------------------------------------
　▼　josei
--------------------------------------------------------------------------------*/
.sent_box {
    /* padding: 0 2%; */
}

.sent_box p {
    margin-bottom: 2%;
    line-height: 1.5em;
}

.sent_box p:last-child {
    margin-bottom: 4%;
}

.half_box.josei_box{
    width: 50%;
}

.half_box.josei_box h3 {
    border: none;
    font-weight: bold;
    margin-bottom: 0;
}
.half_box.josei_box p {
    line-height: 1.2em;
}
.half_box.josei_box a {
    padding: 5% 1% 3% 7%;
}
.half_box.josei_box img{
    padding-top: 10%;
}

/* ↓2019/07/12 */
.half_box.sinsei_box{
    width: 50%;
    cursor: hand;
}
.half_box.sinsei_box h3 {
    border: none;
    font-weight: bold;
    margin-bottom: 0;
    color: white;
}
.half_box.sinsei_box a {
    padding: 5% 1% 3% 7%;
}
/* ↑2019/07/12 */

.info_wrap{
    overflow: hidden;
    text-align: center;
}

.info_wrap p {
    line-height: 1.6em;
}
.info_wrap div{
    width: 50%;
    padding-left: 4%;
}

.info_box02 {
    background-color: #f6f6f6;
    border-radius: 5px;
    margin: 15px auto 0;
    padding: 20px;
    width: 92%;
}

.info_box02 h3 {
    color: #0b79d8;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}

.info_area02 {
    background-color: #ffffff;
    border-radius: 5px;
    margin: 20px auto;
    padding: 20px 20px 20px 40px;
    text-align: center;
}


.datetime02 {
    font-size: 12px;
    line-height: 4.5em;
}

.datetime02 strong {
    font-weight: bold;
}

.telblack > img {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: bottom;
}

.yellow_bg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefff9+0,fdffe7+100 */
background: #fefff9; /* Old browsers */
background: -moz-linear-gradient(top, #fefff9 0%, #fdffe7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fefff9 0%,#fdffe7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fefff9 0%,#fdffe7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefff9', endColorstr='#fdffe7',GradientType=0 ); /* IE6-9 */
}

.yellow_bg:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdffe7+0,fefff9+100 */
background: #fdffe7; /* Old browsers */
background: -moz-linear-gradient(top, #fdffe7 0%, #fefff9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fdffe7 0%,#fefff9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fdffe7 0%,#fefff9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdffe7', endColorstr='#fefff9',GradientType=0 ); /* IE6-9 */
}
.white_bg{
	background-color: #fff;
}

.floatL.white_bg {
    padding: 1%;
}

/* ↓2019/07/12 */
.red_bg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefff9+0,fdffe7+100 */
background: #ed3b49; /* Old browsers */
background: -moz-linear-gradient(top, #ed3b49 0%, #df2f3c 100%);    /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ed3b49 0%, #df2f3c 100%);    /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ed3b49 0%, #df2f3c 100%);    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed3b49', endColorstr='#df2f3c', GradientType=0); /* /* IE6-9 */
}

.red_bg:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdffe7+0,fefff9+100 */
background: #ed3b49; /* Old browsers */
background: -moz-linear-gradient(top, #df2f3c 0%, #ed3b49 100%);    /* FF3.6-15 */
background: -webkit-linear-gradient(top, #df2f3c 0%, #ed3b49 100%);    /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #df2f3c 0%, #ed3b49 100%);    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df2f3c', endColorstr='#ed3b49', GradientType=0); /* /* IE6-9 */
}
/* ↑2019/07/12 */

/*--------------------------------------------------------------------------------
　▼　secondary
--------------------------------------------------------------------------------*/
div#secondary {
    width: 268px;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    padding: 15px;
    background-color: #fff;
}
.bg_blue {
    background-color: #e6f8ff;
    padding: 5%;
}
.bg_blue p {
    margin-bottom: 10px;
}

.bg_gray {
    background-color: #f2f2f2;
    padding: 5%;
}
.bg_gray p {
    margin-bottom: 10px;
}

.sec_btn {
    background-color: #fff;
    border: 1px #bfbfbf solid;
    padding: 10px 10px 8px 10px;
}
.sec_btn a {
    font-size: 14px;
    display: inline-block;
    color: #014d8b;
	text-decoration: none;
}

.sec_btn a:hover {
    color: #0a7ad6;
}

.log_btn {
    position: relative;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    text-align: center;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6), color-stop(0.50, #e6e6e6), color-stop(0.00, #fff), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -moz-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -o-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -ms-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
}
.log_btn:hover{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.50, #fff), color-stop(0.00, #e6e6e6), color-stop(0.00, #e6e6e6));
    background: -webkit-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -moz-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: linear-gradient(to bottom, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
}

.log_btn a {
    font-size: 16px;
    color: #000;
    width: 100%;
    display: inline-block;
    padding: 4%;
}
.log_btn a:before {
    content: url(../img/logoff.png);
    position: absolute;
    left: 12%;
    top: 24%;
}
/*--------------------------------------------------------------------------------
　▼　footer
--------------------------------------------------------------------------------*/

div#footer {
    width: 1000px;
	padding: 30px 0 25px 0;
}
div#footer a {
    text-decoration: underline;
	color: #999999;
}
div#footer a:hover {
    opacity: .9;
}
div#footer ul {
    display: inline-block;
	margin: auto 0;
	text-align: center;
}
div#footer ul li {
    float: left;
	font-size: 14px;
	margin-right: 20px;
}
div#footer ul li:last-child {
    margin-right: 0;
}
.copy_right {
    clear: both;
	display: block;
	width: 100%;
	font-size: 0.8em;
	padding: 10px 0 5px 0;
	background-color: #e8e8e8;
	text-align: center;
	color: #999999;
}

/*--------------------------------------------------------------------------------
　▼　login
--------------------------------------------------------------------------------*/

h2 {
    text-align: center;
}
.entry-name {
    font-size: 14px;
    line-height: 1.75;
}
form {
    border: 1px solid #dcdcdc;
    padding: 20px;
}
.reset_border{
	border: none;
    padding-top: 0;
}
input[type="text"], input[type="password"]
, select, textarea {
    background-color: #f0ffff;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    font-size: 18px;
    /*line-height: 1.8;*/
    padding: 7px 10px;
    width: 100%;
}
input[type="checkbox"] {
    margin-right: 10px;
}
input[type="submit"], input[type="button"], button{
    /*border: 1px solid #bc100e;*/
    border-radius: 5px;
    /*color: #ffffff;*/
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
    margin: 0 auto;
    padding: 2px 0;
    width: 60%;
}

input[type="text"] {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}

.css-input-number{
    text-align: right;
}
input[type="password"] {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
input[type="submit"] {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
input[type="button"] {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}

button {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
button.mark_ico {
    font-size: 16px;
}
input[type="text"]::-webkit-input-placeholder {
    color:#ccc;
}
input[type="text"]:-ms-input-placeholder {
    color:#ccc;
}
input[type="text"]::-moz-placeholder {
    color:#ccc;
}
input[type="password"]::-webkit-input-placeholder {
    color:#ccc;
}
input[type="password"]:-ms-input-placeholder {
    color:#ccc;
}
input[type="password"]::-moz-placeholder {
    color:#ccc;
}
input[type="mail"]::-webkit-input-placeholder {
    color:#ccc;
}
input[type="mail"]:-ms-input-placeholder {
    color:#ccc;
}
input[type="mail"]::-moz-placeholder {
    color:#ccc;
}
textarea::-webkit-input-placeholder {
    color:#ccc;
}
textarea:-ms-input-placeholder {
    color:#ccc;
}
textarea::-moz-placeholder {
    color:#ccc;
}
.submit_cell input[type="button"].back {
    height: 46px;
    width: 148px;
}
.btn_red{
    border: 1px solid #bc100e;
    color: #ffffff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed3b49+0,ed3b49+50,ed3b49+50,df2f3c+51,df2f3c+100 */
    background: #ed3b49;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ed3b49 0%, #ed3b49 50%, #ed3b49 50%, #df2f3c 51%, #df2f3c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ed3b49 0%, #ed3b49 50%, #ed3b49 50%, #df2f3c 51%, #df2f3c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ed3b49 0%, #ed3b49 50%, #ed3b49 50%, #df2f3c 51%, #df2f3c 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed3b49', endColorstr='#df2f3c', GradientType=0);
/* IE6-9 */
}
.btn_red:hover{
    border: 1px solid #bc100e;
    color: #ffffff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed3b49+0,ed3b49+50,ed3b49+50,df2f3c+51,df2f3c+100 */
    background: #ed3b49;
    /* Old browsers */
    background: -moz-linear-gradient(top, #df2f3c 0%, #df2f3c 49%,#ed3b49 50%, #ed3b49 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #df2f3c 0%, #df2f3c 49%, #ed3b49 50%, #ed3b49 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #df2f3c 0%, #df2f3c 49%, #ed3b49 50%, #ed3b49 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df2f3c', endColorstr='#ed3b49', GradientType=0);
/* IE6-9 */
}
.btn_gray{
    border: 1px solid #dcdcdc;
    color: #000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fbf9f9+49,f3f3f3+50,f3f3f3+100,fbf9f9+100,7db9e8+100,7db9e8+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #fbf9f9 49%, #f3f3f3 50%, #f3f3f3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#fbf9f9 49%,#f3f3f3 50%,#f3f3f3 100%,); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#fbf9f9 49%,#f3f3f3 50%,#f3f3f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}
.btn_gray:hover{
    border: 1px solid #dcdcdc;
    color: #000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fbf9f9+49,f3f3f3+50,f3f3f3+100,fbf9f9+100,7db9e8+100,7db9e8+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 49%, #ffffff 50%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#f3f3f3 49%,#ffffff 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f3f3f3 0%,#f3f3f3 49%,#ffffff 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


.btn_blue{
	border: 1px solid #2197d6;
	color: #ffffff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#50cbfc+0,50cbfc+49,40b7f7+50,40b7f7+100 */
	background: #50cbfc; /* Old browsers */
	background: -moz-linear-gradient(top, #50cbfc 0%, #50cbfc 49%, #3dace7 50%, #3dace7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #50cbfc 0%,#50cbfc 49%,#3dace7 50%,#3dace7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #50cbfc 0%,#50cbfc 49%,#3dace7 50%,#3dace7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50cbfc', endColorstr='#3dace7',GradientType=0 ); /* IE6-9 */
}
.btn_blue:hover{
    border: 1px solid #2197d6;
    color: #ffffff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#40b7f7+0,40b7f7+50,50cbfc+51,50cbfc+100 */
	background: #40b7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #3dace7 0%, #3dace7 50%, #50cbfc 51%, #50cbfc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3dace7 0%,#3dace7 50%,#50cbfc 51%,#50cbfc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3dace7 0%,#3dace7 50%,#50cbfc 51%,#50cbfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dace7', endColorstr='#50cbfc',GradientType=0 ); /* IE6-9 */
}
.input-set {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}
.info_box {
    background-color: #f6f6f6;
    border-radius: 5px;
    margin: 20px 0 0;
    padding: 20px;
}
.info_box h3 {
    color: #0b79d8;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.info_area {
    background-color: #ffffff;
    border-radius: 5px;
    margin: 20px 0 0;
    padding: 20px;
    text-align: center;
}
.telnavy {
    color: #014d8b;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin: 10px 5px 0;
    vertical-align: top;
}
.datetime {
    display: inline-block;
    font-size: 12px;
    margin: 15px 0 0 5px;
    vertical-align: top;
}
.datetime strong {
    font-weight: bold;
}
.telnavy > img {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: bottom;
}

.input-required::after {
    margin-left: 5px;
    padding: 2px 4px;
    content: "必須";
    background-color: red;
    color: white;
    border-radius: 5px;
}

span.input-any::after {
    margin-left: 5px;
    padding: 2px 4px;
    content: "任意";
    background-color: gray;
    color: white;
    border-radius: 5px;

}

/*------------------------------------------------*/
/* regist_password.html
/*------------------------------------------------*/
strong.ctb20 {
    display: block;
    font-size: 0.95em;
    font-weight: bold;
    margin: 30px 0;
    text-align: center;
}
/*------------------------------------------------*/
/* inquiry.html
/*------------------------------------------------*/
#inquiry-form {
    border: medium none;
    padding: 0;
    font-size: 14px;
}
 #inquiry-form table th {
    vertical-align: middle;
    padding: 20px 18px;
    text-align: left;
    vertical-align: middle;
    width: 30%;
}
#inquiry-form table td {
    vertical-align: middle;
    width: 60%;
}
#inquiry-form th {
    background-color: #f0ffff;
    border: 1px solid #cccccc;
    padding: 10px 19px;
    text-align: center;
    width: 20%;
}
#inquiry-form td {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 10px 20px;
    width: 80%;
}
#inquiry-form input[type="text"],
#inquiry-form input[type="password"],
#inquiry-form input[type="mail"],
#inquiry-form textarea {
    background-color: #f9f9f9;
    border: 1px solid #dcdcdc;
    border-radius: 0;
    font-size: 14px;
    padding: 5px 10px;
    width: 100%;
}
input[type="mail"] {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
select {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
    background-color: #f0ffff;
    font-size: 12px;
    width: auto;
}
textarea {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
    width: 100%;
    background-color: #f0ffff;
    font-size: 12px;
}
.fright {
    float: right;
}
.required {
    background-color: #cc0000;
    color: #ffffff;
    font-size: 0.75em;
    padding: 3px 10px 1px;
}
.btn_margin {
    margin: 20px 0;
}
#primary a {
    display: inline-block;
    font-size: 14px;
    /*line-height: 1.75;*/
    text-decoration: underline;
    vertical-align: middle;
}
#primary a:hover {
    color: #0a7ad6;
}

#inquiry-form input[type="submit"],
#inquiry-form input[type="button"],
#inquiry-form button {
    border-radius: 5px;
    display: block;
    font-size: 16px;
    font-weight: inherit;
    line-height: 2;
    margin: 0 auto;
    padding: 2px 0;
    width: 40%;
}
.sent_box a{
    color: #014d8b;
}
/*------------------------------------------------*/
/* contact banner information
/*------------------------------------------------*/
.info_wrap div.mail_btn{
    position: relative;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#54a4e7+0,4d97d4+100 */
	background: #54a4e7; /* Old browsers */
	background: -moz-linear-gradient(top, hsla(207,75%,62%,1) 0%, hsla(207,61%,57%,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, hsla(207,75%,62%,1) 0%,hsla(207,61%,57%,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, hsla(207,75%,62%,1) 0%,hsla(207,61%,57%,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54a4e7', endColorstr='#4d97d4',GradientType=0 ); /* IE6-9 */
    width: 41%;
    margin: 1% 0 0 6%;
    padding: 0 0 0 5%;
	min-width: 236px;
	height: 50px;
}

.info_wrap div.mail_btn:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4d97d4+0,54a4e7+100 */
background: #4d97d4; /* Old browsers */
background: -moz-linear-gradient(top, hsla(207,61%,57%,1) 0%, hsla(207,75%,62%,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, hsla(207,61%,57%,1) 0%,hsla(207,75%,62%,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, hsla(207,61%,57%,1) 0%,hsla(207,75%,62%,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d97d4', endColorstr='#54a4e7',GradientType=0 ); /* IE6-9 */
}

.info_wrap div {
    width: 50%;
    padding-left: 4%;
}

#primary a.datetime02 {
    line-height: 3.5em;
	color: #fff;
	text-decoration: none;
}
.mail_btn a:before {
    content: url(../img/mail_ico.png);
    position: absolute;
	left: 12%;
    top: 16px;
}
/*------------------------------------------------*/
/* news.html
/*------------------------------------------------*/
dl.onece_article {
    font-size: 14px;
    line-height: 1.75;
    margin-bottom: 15px;
}
dl.onece_article a {
    color: #4665bf;
}
.date {
    margin-right: 15px;
}
.onece_article strong {
    font-weight: bold;
}
nav.pagination {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: inherit;
}
nav ul.page-numbers li {
    border: medium none;
    width: inherit;
}
.page-numbers.current, .page-numbers {
    background-color: inherit;
    display: inline-block;
    padding: 8px;
    vertical-align: middle;
}
.page-numbers.current {
    margin-right: 10px;
}
#primary nav.pagination a.page-numbers {
    display: inherit;
    margin-right: 10px;
    vertical-align: inherit;
}
#primary nav.pagination ul li:hover {
    background: inherit;
}
#primary nav.pagination ul li a:hover {
    background-color: #0A7AD6;
    color: #fff;
}

aside {
    border: 1px solid #cccccc;
    font-size: 14px;
    line-height: 1.75;
    margin: 0 20px;
    padding: 15px;
}
.single nav.pagination {
    display: inline-block;
    margin: 2vw auto;
}
nav.pagination ul.page-numbers {
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    clear: both;
    display: table;
}
.article_title{
	font-size: 16px;
}

.article h4 {
    display: inline-block;
    margin: 10px 0 20px;
    padding: 0 0 10px;
    width: 100%;
}

.news_btn {
    width: 40%;
    position: relative;
    margin: 0 auto 20px;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
	text-decoration: none;
    text-align: center;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6), color-stop(0.50, #e6e6e6), color-stop(0.00, #fff), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -moz-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -o-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -ms-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
}
.news_btn:hover{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.50, #fff), color-stop(0.00, #e6e6e6), color-stop(0.00, #e6e6e6));
    background: -webkit-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -moz-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: linear-gradient(to bottom, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
}

#primary .news_btn a {
    font-size: 16px;
    color: #000;
    width: 100%;
    display: inline-block;
    padding: 5%;
	text-decoration: none;
}
.news_btn a:before {
    content: url(../img/link_btn.png);
    position: absolute;
    left: 15%;
    top: 27%;
}
form#newsForm {
    border: 0;
	padding: 0;
}
.sent_box.top_news {
    padding: 0;
}
/*------------------------------------------------*/
/* template.html
/*------------------------------------------------*/
.check_info th, .check_info td {
    border: 1px solid #cccccc;
    font-size: 14px;
    padding: 15px 10px;
    vertical-align: middle;
}
.check_info td {
	line-height: 1.6em;
}
.check_info th {background-color: #f0ffff;}
#primary td a {
    border: 1px solid #cccccc;
    border-radius: 5px;
    display: block;
    font-size: inherit;
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-decoration: inherit;
    width: 50px;
}
#primary td a {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6), color-stop(0.50, #e6e6e6), color-stop(0.00, #fff), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -moz-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -o-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: -ms-linear-gradient(top, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 49%, #ededed 50%, #fbf9f9 100%);
}
#primary td a:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.50, #fff), color-stop(0.00, #e6e6e6), color-stop(0.00, #e6e6e6));
    background: -webkit-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -moz-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -o-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: -ms-linear-gradient(top, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
    background: linear-gradient(to bottom, #ededed 0%, #ededed 49%, #fff 50%, #fff 100%);
}
.check_info a img.icon {
    padding: 15px 14px;
}
/*------------------------------------------------*/
/* back_number.html
/*------------------------------------------------*/

.backnumber_box{
    word-wrap: break-word;
}
.backnumber_box h5 {
    color: #0a7ad6;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 15px;
}
.backnumber_box span {
    color: #c92121;
}
#primary article.backnumber_box a{
	display: block;
}
.backnumber_box ol {
    margin-bottom: 15px;
}
.backnumber_box ol li {
    font-size: 14px;
    list-style-position: inside;
    line-height: 1.5em;
	padding-left:1.4em;
	text-indent:-1.4em;
}

.backnumber_box strong{
    font-weight: bold;
    font-size: 15px;
    margin: 0 0 5px -7px;
    display: block;
    color: #0a7ad6;
}
form#back_numberForm {
    border: none;
    padding: 0;
}
form#back_numberForm nav.pagination {
    border: none;
}

div#primary table.article_branch {
    max-width: 380px;
	width: 100%;
	margin: 0 auto 40px;
}
div#primary table.article_branch td{
    margin: 0;
	background: none;
	text-align: center;
}
div#primary table.article_branch td span {
    color: #014d8b;
}
div#primary table.article_branch td a{
	border: none;
    border-radius: initial;
	background: initial;
    display: initial;
    font-size: 14px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-decoration: underline;
    width: initial;
}
/*------------------------------------------------*/
/* btn ---0830---
/*------------------------------------------------*/
table.submit_cell input[type="button"]:hover, table.submit_cell button.mark_ico:hover {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f6f6 0%, #e1e1e1 50%, #f1f1f1 51%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f6f6f6 0%, #e1e1e1 50%, #f1f1f1 51%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f6f6f6 0%, #e1e1e1 50%, #f1f1f1 51%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border: solid 1px #CCC;
    color: #666;
    /*font-weight: normal;*/
    font-weight: 600;
}

/*------------------------------------------------*/
/* disabled  ---1116---
/*------------------------------------------------*/
.double_box {
    width: 49% !important;
}
.disabled{
	filter: progid:DXImageTransform.Microsoft.BasicImage(GrayScale=1);
    filter: grayscale;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    background: #ccc;
}

.disabled:hover{
	filter: progid:DXImageTransform.Microsoft.BasicImage(GrayScale=1);
    filter: grayscale;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    background: #ccc;
}

/* ↓2019/07/12 */
.triple_box {
    width: 33% !important;
    height: 90px !important;
 	margin-right: 2px;
}
.disabled{
	filter: progid:DXImageTransform.Microsoft.BasicImage(GrayScale=1);
    filter: grayscale;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    background: #ccc;
}
/* 2019/07/12 */

div.sent_box table {
	border: solid 1px gray;
}

div.sent_box th {
	/* border: solid 1px gray; */
	background-color: gray;
}

/*----------------------------------------
	リストボックス ボディ
----------------------------------------*/

/*----------------------------------------
	リストボックス
----------------------------------------*/
div.list-box{
/*	border:1px solid #979797;*/
	border:1px solid #999999;
	display:inline-block;
}
	*+html div.list-box{
		display:inline;
		zoom:1;
	}
table.list-box{
	margin:0 auto;
}
table.list-box td, table.list-box th{
	text-align:left;
/*	padding:3px 8px 0px; */
	padding:5px 10px 2px;
}
table.list-box td.nopadding, table.list-box th.nopadding{
	padding:0;
}
table.list-box td.left, table.list-box th.left{
	text-align:left;
}
table.list-box td.right, table.list-box th.right{
	text-align:right;
}
table.list-box td.center, table.list-box th.center{
	text-align:center;
}
table.list-box td.nowrap, table.list-box th.nowrap{
	white-space: nowrap;
}
table.list-box td{
	border-top:1px dashed transparent;
	border-bottom:1px dashed transparent;
/*
	border-right:1px solid #e8f1fb;
*/
	border-right:1px solid #9F9F9F;
}
table.list-box th{
/*
	border-bottom:1px solid #d5d5d5;
	border-right:1px solid #e7e8ea;
*/
	border-bottom:1px solid #9F9F9F;
	border-right:1px solid #9F9F9F;
    border-left:1px solid #9F9F9F;
    border-top:1px solid #9F9F9F;

}

/*----------------------------------------
	リストボックス ヘッダ
----------------------------------------*/
table.list-box thead tr, table.list-box tr.thead{
}

table.list-box thead tr th, table.list-box tr.thead th{
/*	background:#f1f2f4 url(../img/bgith.gif) repeat-x;*/
	background:#F0F0F0;
/*	background:#F0ECE0;*/
	white-space:nowrap;
}

/*----------------------------------------
	リストボックス フッタ
----------------------------------------*/
table.list-box tfoot tr, table.list-box tr.tfoot{
	background:#f1eded none;
}
table.list-box tfoot tr td, table.list-box tr.tfoot td{
	background:#f1eded none;

	border-top:1px solid #d5d5d5;
	border-right:1px solid #d7d7d7;
}
table.list-box tfoot tr th, table.list-box tr.tfoot th{
	border:0 none;
	border-top:1px solid #d5d5d5;
	border-right:1px solid #d7d7d7;
	white-space:nowrap;
}

/*----------------------------------------
	リストボックス ボディ
----------------------------------------*/
table.list-box tbody tr, table.list-box tr.tbody{
	background:#ffffff;
}
/* 行：ライン有 */
table.list-box tbody tr td, table.list-box tr.tbody td{

/*	border-bottom:1px solid #d7d7d7;*/
	border-bottom:1px solid #9F9F9F;
    border-left:1px solid #9F9F9F;
    border-top:1px solid #9F9F9F;
    border-right:1px solid #9F9F9F;

}
table.list-box tbody tr th, table.list-box tr.tbody th{
/*	background:#f1f2f4 url(../img/bgith.gif) repeat-x;*/
/*	background:#f1f2f4 url(../img/bgitbbfcs.gif) repeat-x;*/
	background:#f1f2f4;
	text-align:center;
    vertical-align: middle;
}
/* ヘッダ：センタリング */
table.list-box thead tr th, table.list-box tr.thead th{
	text-align:center;
}

/* 無効 */
table.list-box tbody tr.invalid, table.list-box tr.tbody.invalid{
	background:#f0f0f0;
}
table.list-box tbody tr.invalid td, table.list-box tr.tbody.invalid td{
	color:#6d6d6d;
}

/* 変更 */
table.list-box tbody tr.modify, table.list-box tr.tbody.modify{
	background:#ffdc61;
}
table.list-box tbody tr.modify td, table.list-box tr.tbody.modify td{
}

/* ロールオーバー */
table.list-box tbody tr:hover, table.list-box tr.tbody:hover{
	background:#f3f8fe;
	cursor: pointer;
}
table.list-box tbody tr:hover td, table.list-box tr.tbody:hover td{
	border-top:1px solid #b8d6fb;
	border-bottom:1px solid #b8d6fb;
}
table.list-box tbody tr:hover th, table.list-box tr.tbody:hover th{
	background:#b7e7fb url(../img/bgithhvr.gif) repeat-x;
	border-bottom-color:#93c9e3;
	border-right-color:#69bbe3;
}

/* 選択状態 */
table.list-box tbody tr.focus, table.list-box tr.tbody.focus{
	background:#cfe3fd;
}
table.list-box tbody tr.focus td, table.list-box tr.tbody.focus td{
	border-top:1px solid #7da2ce;
	border-bottom:1px solid #7da2ce;
}
table.list-box tbody tr.focus th, table.list-box tr.tbody.focus th{
	background:#b7e7fb url(../img/bgithhvr.gif) repeat-x;
	border-bottom-color:#93c9e3;
	border-right-color:#69bbe3;
}

/*----------------------------------------
	td:has(a).hover
----------------------------------------*/
table.list-box td.hover, table.list-box th.hover{
	background:#ffdc61;
}

/*----------------------------------------
	最終列
----------------------------------------*/
table.list-box td.last, table.list-box th.last{
	border-right:0 none !important;
}

/*----------------------------------------
	フォントサイズ
----------------------------------------*/
/* タイトル */
table.list-box th .title{
	font-size: 12px;
}

/*----------------------------------------
	GrayOut
----------------------------------------*/
table.list-box tr.grayout{
	background-color: #f3f4f6;
	background-color: #E9E9E9;
	background-color: #f0f0f0;
	background-color: #D4D4D4;
/*	color: #6A6A6A;	*/
}
table.list-box td.grayout, table.list-box th.grayout{
	background-color: #f3f4f6;
	background-color: #7e7272;
	background-color: #f1f2f4;
}

/*----------------------------------------
	項目別
----------------------------------------*/
table.list-box td.lbx-cstno{
	text-align: center;
	width: 50px;
	white-space: nowrap;
}
table.list-box td.lbx-cstnm{
	width: 100px;
	white-space: nowrap;
}
table.list-box td.lbx-yagou{
	width: 150px;
	white-space: nowrap;
}
table.list-box td.lbx-gyoshu{
	width: 150px;
	white-space: nowrap;
}
table.list-box td.lbx-brand{
	width: 130px;
	white-space: nowrap;
}
table.list-box td.lbx-alliance{
	width: 130px;
	white-space: nowrap;
}
table.list-box td.lbx-staff{
	width: 80px;
	white-space: nowrap;
}
table.list-box td.lbx-jigyo{
	width: 25px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-date{
	width: 70px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-datetime{
	width: 140px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-closingdate{
	width: 140px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-check{
	width: 20px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-status{
	width: 50px;
	text-align: center;
	white-space: nowrap;
}
table.list-box td.lbx-contact{
	width: 420px;
	white-space: nowrap;
}
/* ↓2021/12/02 K.sawano */
table.list-box td.customer_total {
    text-align: right;
}
table.list-box th.customer_total {
    white-space: nowrap;
    width: 100px;
}
/* ↑2021/12/02 K.sawano */


/* アニメーション前のメニューの状態 */
.hamberger_nav{
	pointer-events: none;
	opacity: 0;
	transition: opacity .3s linear;
	z-index: 1;
	position: absolute;
	display: none;
}

/* アニメーション後のメニューの状態 */
.show{
    pointer-events: auto;
    opacity: 1;
    display: block;
    z-index: 1;
}

.sent_box {
    overflow: auto;
}

.sent_box table {
    table-layout: fixed;
}

.alert_message {
    width: 35%;
    margin: 0 auto;
}

.expired_message {
    width: 35%;
    margin: 0 auto;
}

@media screen and (max-width:768px) {
    #logo {
        width: 60%;
    }

    #logo span {
        font-size: 10px;
    }

    .top_nav {
        font-size: 12px;
    }

    .nav_list {
        width: 100px !important;
    }

    .cw580 {
        width: 80% !important;
    }

    .alert_message {
        font-size: 12px;
        width: 80%;
    }

    .expired_message {
        width: 80%;
    }
}

.ul-message {
    line-height: 1.3;
}